/* =Mobile Menu
-------------------------------------------------------------- */

#header-mobile-menu { 
	float: right; 
	display: none; 
}
#secondary-mobile-menu {
    display: none;
}
.mobile-menu-bar {
    color: #757575;
    display: block;
    height: 20px;
    padding: 5px;
    text-align: center;
    width: 20px;
}
.mobile-menu-bar:hover {
	color: #7c9b30;
}
.fixed-header .mobile-menu-bar:before {
	top: -6px;
}
.mobile-menu {
	position: fixed; 
	left: 0; 
	top: 40px;
	padding: 5%; 
	background: #fff; 
	width: 90%; 
	visibility: visible; 
	opacity: 1; 
	overflow-x: scroll;
	display: none; 
	z-index: 9999;
	border-top: 3px solid #7c9b30; 
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); 
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); 
	bottom: 0;
}
.admin-bar .mobile-menu { 
	top: 71px;	
}
.mobile-menu li a { 
	font-size: 14px; 
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out; 
	border-bottom: 1px solid #f8f8f8;
	color: #666;
	padding: 10px 5%;
	width: 90%; 
	display: block;
}
.mobile-menu li a:hover { 
	color: #111; 
	background-color: #f8f8f8; 
	text-decoration: none; 
}
.mobile-menu li ul {
    display: block !important;
    padding-left: 10px;
    visibility: visible !important;
}
.mobile-menu li li { 
	padding-left: 5%;
}
.mobile-menu .menu-item-has-children > a {
    font-weight: bold;
}


/* =Screen Size Max 1344px
-------------------------------------------------------------- */
@media screen and (max-width: 1344px) {
	.container {
		width: 1160px;
	}
	#primary {
		width: 770px;
	}	
}


/* =Screen Size Max 1280px
-------------------------------------------------------------- */
@media screen and (max-width: 1280px) {
	.container {
		width: 1080px;
	}
	#primary {
		width: 690px;
	}
}


/* =Screen Size Max 1152px
-------------------------------------------------------------- */
@media screen and (max-width: 1152px) {
	.container {
		width: 960px;
	}
	#primary {
		width: 570px;
	}
}


/* =Screen Size Max 1024px
-------------------------------------------------------------- */
@media screen and (max-width: 1024px) {
	.container {
		width: 920px;
	}
	#primary {
		width: 530px;		
	}	
	#secondary-menu ul.menu a,
	#footer-menu ul.menu a {
		line-height: 40px;		
		padding: 0 10px;		
	}	
	.header-sidebar .widget ul.menu ul, 
	#secondary-menu ul.menu ul,
	#footer-menu ul.menu ul	{
		top: 40px;
		width: 188px;
	}	
	.header-sidebar .widget ul.menu ul a, 
	#secondary-menu ul.menu ul a
	#footer-menu ul.menu ul a {
		padding: 5px 10px;
	}	
	/* Font Sizes */
	body,
	button,
	input,
	select,
	textarea,
	#homepage-message p {
		font-size: 13px;
	}	
	#site-title,
	#slider-nav .slide-previous:before,
	#slider-nav .slide-next:before {
		font-size: 22px;
	}	
	#main-slider .entry-